Subject: [Dots] Roman Danyliw's No Objection on draft-ietf-dots-signal-filter-control-06: (with COMMENT)

From: Roman Danyliw via Datatracker <[email-masked]>
Date: Mon, 22 Jun 2020 14:59:05 -0700

Roman Danyliw has entered the following ballot position for
draft-ietf-dots-signal-filter-control-06: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-dots-signal-filter-control/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for responding to the SECDIR review (and thanks to Shawn Emery for
conducting the review).

** Is there a reason why the meta-data header in this document doesn’t note
this as an update to RFC8782 (especially since it is updating an operational
gap)?

** Minor editorial nits:
-- Section 4.1. Editorial.  s/Some time/Sometime/

-- Section 5.1. Recommend against hard-coding the IANA registry URL

---

From: <[email-masked]>
Date: Tue, 23 Jun 2020 05:43:54 +0000

Hi Roman, 

Thank you for the review. 

Please see inline. 

Cheers,
Med

> -----Message d'origine-----
> De : Roman Danyliw via Datatracker [mailto:[email-masked]]
> Envoyé : lundi 22 juin 2020 23:59
> À : The IESG
> Cc : [email-masked]; [email-masked];
> [email-masked]; Valery Smyslov; Liang Xia; [email-masked]
> Objet : Roman Danyliw's No Objection on draft-ietf-dots-signal-filter-
> control-06: (with COMMENT)
> 

[Med] This is because we don't have any text in RFC8782 that we are updating or modifying.

The use of "Extends/Extended by" defined in draft-kuehlewind-update-tag might be considered here, but we don't have these tags yet. 

> -- Section 4.1. Editorial.  s/Some time/Sometime/

[Med] Fixed. 

> -- Section 5.1. Recommend against hard-coding the IANA registry URL
[Med] OK, defined a new reference entry to point to this link. An updated version can be seen at:
https://github.com/boucadair/filter-control/blob/master/draft-ietf-dots-signal-filter-control-06.txt 

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
Thank you.

---

From: Roman Danyliw <[email-masked]>
Date: Wed, 24 Jun 2020 16:25:59 +0000

Hi Med!

> -----Original Message-----
> From: Dots <[email-masked]> On Behalf Of
> [email-masked]
> Sent: Tuesday, June 23, 2020 1:44 AM
> To: Roman Danyliw <[email-masked]>; The IESG <[email-masked]>
> Cc: [email-masked]; Liang Xia <[email-masked]>; Valery
> Smyslov <[email-masked]>; [email-masked]; draft-ietf-dots-signal-filter-
> [email-masked]
> Subject: Re: [Dots] Roman Danyliw's No Objection on draft-ietf-dots-signal-
> filter-control-06: (with COMMENT)
> 
> Hi Roman,
> 
> > De : Roman Danyliw via Datatracker [mailto:[email-masked]] Envoyé :
> > lundi 22 juin 2020 23:59 À : The IESG Cc :
> > [email-masked]; [email-masked];
> > Thanks for responding to the SECDIR review (and thanks to Shawn Emery
> > for conducting the review).
> >
> > ** Is there a reason why the meta-data header in this document doesn’t
> > note this as an update to RFC8782 (especially since it is updating an
> > operational gap)?
> 
> The use of "Extends/Extended by" defined in draft-kuehlewind-update-tag
> might be considered here, but we don't have these tags yet.

Fair.  Consider the my comment resolved.  Thanks!

Regards,
Roman

> ___________________________________________________________________
> ______________________________________________________
> 
> Ce message et ses pieces jointes peuvent contenir des informations
> confidentielles ou privilegiees et ne doivent donc pas etre diffuses, exploites ou
> copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le
> signaler a l'expediteur et le detruire ainsi que les pieces jointes. Les messages
> electroniques etant susceptibles d'alteration, Orange decline toute
> responsabilite si ce message a ete altere, deforme ou falsifie. Merci.
> 
> This message and its attachments may contain confidential or privileged
> information that may be protected by law; they should not be distributed, used
> or copied without authorisation.
> _______________________________________________
> Dots mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dots